<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>商品マスタ登録</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- 自分で作成したCSS -->
    <link rel="stylesheet" href="style.css">
    <!-- BootstrapのCSS読み込み -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="https://unpkg.com/@popperjs/core@2" rel="stylesheet">
    <script type="text/javascript">
        var target = "";

        // 設定終了


        function jump() {

            var url = document.form1.select.options[document.form1.select.selectedIndex].value;

            if (url != "") {

                if (target == 'top') {

                    top.location.href = url;

                } else if (target == 'blank') {

                    window.open(url, 'window_name');

                } else if (target != "") {

                    eval('parent.' + target + '.location.href = url');

                } else {

                    location.href = url;

                }

            }

        }

    </script>

</head>

<body class="wrapper bg-granite">

    <!-- header -->
    <div class="header sample1">
        <ul class="nav justify-content-end">
            <li class="nav-item">
                <a class="nav-link active" href="#"><img src="img/greencart.jpg" width="40" height="40"></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#"><img src="img/userlogo.png" class="carvs" width="40" height="40"></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">ログアウト</a>
            </li>
        </ul>
    </div>

    <!--　navbar　-->
    <div>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <!-- Image and text -->
            <nav class="navbar navbar-light bg-light">
                <a class="navbar-brand" href="#">
                    <img src="img/smalltreelogo.png" width="30" height="30" class="d-inline-block align-top" alt="logo">
                    Healthy Lifestyle
                </a>
            </nav>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Home<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="#">blog<span class="sr-only">(current)</span></a>
                    </li>

                    <!--　javascript　-->
                    <select name="select" class="bg-light" style="padding-left: 10px;margin-left: 10px;">
                        <option value="">Product</option>
                        <option value="../../index.html">新鮮食品</option>
                        <option value="../../html_tag/index.html">米・穀類</option>
                        <option value="../../stylesheet/index.html">調味料</option>
                        <option value="../../javascript/index.html">お菓子</option>
                        <option value="../../color/index.html">その他</option>
                    </select>

                    <li class="nav-item">
                        <a class="nav-link" href="#"></a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form>
            </div>
        </nav>
    </div>


    <!--　productmasterregistration form　-->
    <div class="sim-form bg-br-green">
        <div class="text-center" style="padding-bottom: 20px"><img src="img/productmaster.png" alt="blog" class="carvs" width="200px" height="200px">
        </div>
        
        <div style="text-align: center;padding-bottom: 20px;">
            <div class="surround" style="width: 70%;">
                <div>
                    <h3>マスタ登録</h3>
                </div>
                <form>
                    <div class="form-group">
                        <label for="blogTittle">商品名</label>
                        <input type="text" class="form-control" id="productName" placeholder="商品名">
                    </div>
                    <div class="form-group">
                        <label for="reviewDetail">詳細</label>
                        <textarea class="form-control" id="productDetail" rows="3"></textarea>
                    </div>
                    <div class="form-group">
                        <label for="blogTittle">在庫数</label>
                        <input type="text" class="form-control" id="productStock" placeholder="在庫数">
                    </div>
                    <div class="form-group">
                        <label for="blogTittle">原価</label>
                        <input type="text" class="form-control" id="setCost" placeholder="原価">
                    </div>
                    <div class="form-group">
                        <label for="blogTittle">売価</label>
                        <input type="text" class="form-control" id="setSellongPrice" placeholder="売価">
                    </div>
                    <div class="form-group">
                        <label for="blogTittle">仕入先コード</label>
                        <input type="text" class="form-control" id="supplierId" placeholder="仕入先コード">
                    </div>
                    <div class="form-group">
                        <label for="blogTittle">商品区分</label>
                        <input type="text" class="form-control" id="CategoryId" placeholder="商品区分">
                    </div>
                    <div class="form-group">
                        <label for="reviePicture">写真を載せる</label>
                        <input type="file" class="form-control-file" id="productPicture">
                    </div>
                    <button type="button" class="btn btn-outline-success">登録する</button>
                </form>
            </div>
        </div>

    </div>


    <!--　footer　-->
    <div class="bg-w-green text-center" style="padding-top: 10px;padding-bottom: 10px;">
        <img src="img/facebooklogo.png" class="carvs" width="40" height="40">
        <img src="img/instagramlogo.png" class="carvs" width="40" height="40">
        <img src="img/twitterlogo.png" class="carvs" width="40" height="40">

    </div>
    <footer class="sample1">
        <div>
            <div>
                <ul>
                    <li><a href="#" class="col-sm list-group-item-action">・ホーム</a></li>
                    <li><a href="#" class="col-sm list-group-item-action">・ブログ</a></li>
                    <li><a href="#" class="col-sm list-group-item-action">・口コミ</a></li>
                </ul>
            </div>
            <div>


                <ul>
                    <li><a href="#" class="col-sm list-group-item-action">・ブログ</a></li>
                    <li><a href="#" class="col-sm list-group-item-action">・口コミ</a></li>
                    <li><a href="#" class="col-sm list-group-item-action">・お問い合わせ</a></li>
                </ul>
            </div>
        </div>

        <div class="text-center">
            &copy;Live Health Life inc, 2020.
        </div>
    </footer>


</body>

</html>
